body{
    font-family:Arial, Helvetica, sans-serif;
    background:#ffffff;
    color:#222;
}

html{
    scroll-behavior:smooth;
}

/* HEADER */
.navbar-custom{
    background:linear-gradient(90deg,#b30000,#ff1a1a);
    padding:15px 0;
    box-shadow:0 4px 20px rgba(0,0,0,0.1);
}

.navbar-brand{
    font-size:28px;
    color:#fff !important;
}

.nav-link{
    color:#fff !important;
    margin-left:15px;
    font-weight:500;
}

.nav-link:hover{
    color:#ffe5e5 !important;
}

.btn-appointment{
    background:#fff;
    color:#c40000;
    border-radius:50px;
    padding:10px 25px;
    font-weight:bold;
    border:none;
}

.btn-appointment:hover{
    background:#ffe5e5;
    color:#a00000;
}

@media(max-width:991px){

    .navbar-collapse{
        background:#b30000;
        padding:20px;
        border-radius:15px;
        margin-top:15px;
    }

    .nav-link{
        margin-left:0;
        margin-bottom:10px;
    }

}